package sprzedaz.strumieniowo;

import java.util.List;

public class P3_Miasta_v1 {

    public static void main(String[] args) {
        List<Transakcja> transakcje = ObslugaCSV.wczytaj("sprzedaz.csv");
        
        transakcje.stream()
                .map(Transakcja::getMiasto)
                .distinct()
                .sorted()
                .forEach(System.out::println);
    }

}
